<!-- octo tab edit dialog -->
<div aria-hidden="true" aria-labelledby="modalLabel" class="modal fade" id="modalOctoTabEdit" role="dialog"
     style="z-index: 100000;" tabindex="-1">
  <div class="modal-dialog " role="document">
    <div class="modal-content">
      <div class="modal-header ">
        <label class="modal-title" id="modalLabel">Edit Octo workspace name</label>
        <button aria-label="Close" class="close" data-dismiss="modal" tabindex="-1" type="button">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <div class="modal-body">
        <div class="container-fluid">
          <div class="row">
            <label for="inpOctoTabEdit"><b>Name:</b></label>
          </div>

          <div class="row">
            <input class="form-control form-control-sm" id="inpOctoTabEdit" type="text">
          </div>
        </div>
      </div>

      <div class="modal-footer center">
        <button class="btn btn-outline-info disabled" disabled id="btnOctoTabEditOk" tabindex="10" type="button">
          Ok
        </button>
        <button class="btn btn-outline-secondary" data-dismiss="modal" tabindex="-1" type="button">Cancel</button>
      </div>
    </div>
  </div>

